[DirMenu]
menu1=桌面 | Desktop (&D)
cmd1=cd %$Desktop%
menu2=文档 | Documents (&M)
cmd2=cd %$Documents%
menu3=下载 | Downloads (&N)
cmd3=cd %$Downloads%
menu4=-
menu5=系统 | Windows (&W)
cmd5=cd %$Windows%
menu6=系统 | System32 (&S)
cmd6=cd %$System%\
menu7=系统 | Program Files (&F)
cmd7=cd %$ProgramFiles%
menu8=系统 | Program Files (x86) (&X)
cmd8=cd %$ProgramFilesX86%
menu9=系统 | Program Data (&G)
cmd9=cd %$ProgramData%
menu10=系统 | AppData (&P)
cmd10=cd %$APPDATA%
menu11=系统 | Local AppData (&L)
cmd11=cd %$LOCAL_APPDATA%
menu12=系统 | Temp (&E)
cmd12=cd %TEMP%
menu13=-系统 | 虚拟文件夹 (&V)
menu14=我的电脑 | My Computer (&M)
cmd14=cm_OpenDrives
menu15=控制面板 | Control Panel (&C)
cmd15=cm_OpenControls
menu16=回 收 站  | Recycle Bin (&R)
cmd16=cm_OpenRecycled
menu17=字     体  | Fonts (&F)
cmd17=cm_OpenFonts
menu18=网     络  | Network (&N)
cmd18=cm_OpenNetwork
menu19=打 印 机  | Printers (&P)
cmd19=cm_OpenPrinters
menu20=--
menu21=-系统 | 其他 (&H)
menu22=公用文件 | Common Files (&C)
cmd22=cd %$ProgramFilesCommon%
menu23=公用文件 | Common Files (x86) (&X)
cmd23=cd %$ProgramFilesCommonX86%
menu24=驱动程序 | Drivers (&D)
cmd24=cd %$System%\Drivers
menu25=开始菜单 | Start Menu (&S)
cmd25=cd %$StartMenu%
menu26=开始菜单程序 | Programs (&P)
cmd26=cd %$Programs%
menu27=开始菜项启动项 | Startup (&U)
cmd27=cd %$Startup%
menu28=公用开始菜单 | Common Start Menu (&M)
cmd28=cd %$CommonStartMenu%
menu29=公用开始菜单程序 | Common Programs (&O)
cmd29=cd %$CommonPrograms%
menu30=公用开始菜单启动项 | Common Startup (&N)
cmd30=cd %$CommonStartup%
menu31=--
menu32=-
menu33=-用户 | 配置与数据 (&U)
menu34=用户配置 | User Profiles (&U)
cmd34=cd %$UserProfiles%
menu35=个人配置 | Profile (&P)
cmd35=cd %$Profile%
menu36=近期文档 | Recent (&R)
cmd36=cd %$Recent%
menu37=快速启动 | Quick Launch (&Q)
cmd37=cd %$QuickLaunch%
menu38=访问历史 | History (&H)
cmd38=cd %$History%
menu39=搜索历史 | Search History (&S)
cmd39=cd %$SearchHistory%
menu40=网络缓存 | Internet Cache (&I)
cmd40=cd %$InternetCache%
menu41=发 送 到  | Send To (&T)
cmd41=cd %$SendTo%
menu42=收 藏 夹  | Favorites (&F)
cmd42=cd %$Favorites%
menu43=链     接  | Links (&L)
cmd43=cd %$Links%
menu44=--
menu45=-用户 | 个人文档 (&R)
menu46=图片 | Pictures (&P)
cmd46=cd %$Pictures%
menu47=音乐 | Music (&M)
cmd47=cd %$Music%
menu48=视频 | Videos (&V)
cmd48=cd %$Videos%
menu49=网盘 | OneDrive (&O)
cmd49=cd %$SkyDrive%
menu50=--
menu51=-用户 | 公共文档 (&O)
menu52=文档 | Documents (&D)
cmd52=cd %$PublicDocuments%
menu53=图片 | Pictures (&P)
cmd53=cd %$PublicPictures%
menu54=音乐 | Music (&M)
cmd54=cd %$PublicMusic%
menu55=视频 | Videos (&V)
cmd55=cd %$PublicVideos%
menu56=桌面 | Desktop (&T)
cmd56=cd %$PublicDesktop%
menu57=下载 | Downloads (&N)
cmd57=cd %$PublicDownloads%
menu58=--
menu59=-
menu60=Total Commander (&T)
cmd60=cd %COMMANDER_PATH%
[Left]
negative Sortorder=0
path=C:\Users\
show=1
ShowAllDetails=1
sortorder=0
SpecialView=0
ViewMode=10001
activepanelcolor=-1
activepanelcolor2=-1
activepanelcolordark=-1
activepanelcolordark2=-1
[Right]
negative Sortorder=0
path=D:\
show=1
ShowAllDetails=1
sortorder=0
SpecialView=0
ViewMode=10001
activepanelcolor=-1
activepanelcolor2=-1
activepanelcolordark=-1
activepanelcolordark2=-1
[PrintDir]
FontFlags=
FontName=Tahoma
FontSize=11
[Tabstops]
0=295
1=300
3=365
4=225
5=150
6=790
AdjustWidth=1
[User]
menu1=锁      定(&L)
cmd1=%COMMANDER_PATH%\Tools\Swoff.exe
param1=/锁定 /wait:0
menu2=注      销(&O)
cmd2=%COMMANDER_PATH%\Tools\Swoff.exe
param2=/注销 /wait:5
menu3=待      机(&T)
cmd3=%COMMANDER_PATH%\Tools\Swoff.exe
param3=/待机 /wait:0
menu4=休      眠(&H)
cmd4=%COMMANDER_PATH%\Tools\Swoff.exe
param4=/休眠 /wait:5
menu5=关      机(&D)
cmd5=%COMMANDER_PATH%\Tools\Swoff.exe
param5=/关机 /force /wait:5
menu6=重      启(&R)
cmd6=%COMMANDER_PATH%\Tools\Swoff.exe
param6=/重启 /wait:5
menu7=-
menu8=极速搜索(&Q)
cmd8=%COMMANDER_PATH%\Tools\Everything.exe
menu9=图像浏览(&V)
cmd9=%COMMANDER_PATH%\Plugins\Wlx\Imagine\Imagine64.exe
menu10=校验和计算(&A)
cmd10=%COMMANDER_PATH%\Tools\MyHash64.exe
menu11=-
menu12=版本说明(&E)
cmd12=cm_List %COMMANDER_PATH%\Readme.txt
menu13=插件说明(&P)
cmd13=cm_List %COMMANDER_PATH%\Plugins.txt
menu14=快捷键列表(&K)
cmd14=cm_List %COMMANDER_PATH%\Hotkeys.txt
menu15=更新历史(&U)
cmd15=cm_List %COMMANDER_PATH%\History.txt
[lefttabs]
0_path=C:\Windows\
0_options=1|0|0|0|0|1|0|
1_path=C:\Program Files\
1_options=1|0|0|0|0|1|0|
2_path=C:\Program Files (x86)\
2_options=1|0|0|0|0|1|0|
activetab=3
[righttabs]
0_path=E:\
0_options=1|0|0|0|0|1|0|
activetab=0
activelocked=1
